Skip to main content
`Ctrl`+`K`

# MatColoringView

Output details about the `MatColoring`.

## Synopsis

    #include "petscmat.h"
    PetscErrorCode MatColoringView(MatColoring mc, PetscViewer viewer)

Collective

## Input Parameters

- mc - the `MatColoring` context

- viewer - the Viewer context

## See Also

`PetscViewer`, `MatColoring`, `MatColoringApply()`

## Level

beginner

## Location

src/mat/graphops/color/interface/matcoloring.c

Index of all MatGraphOperations routines
Table of Contents for all manual pages
Index of all manual pages